@charset "utf-8";

/* ----------------------------
	SEO를 위한 추가 페이지 스타일링 
---------------------------- */

.tc_blue { color:#1A59C0;  }
.tc_red { color:#D90011; }
.tc_pink { color:#E248E8; }
.tc_purple { color:#B30098; }
.tc_violet { color:#622DFF; }
.tc_orange { color:#FF4923; }
.tc_ygreen { color:#49BF00; }
.tc_teal { color:#1A9BB8; }
.tc_brown { color:#9E4B00; }
.tc_green { color:#2B9D2B; }
.tc_khaki { color:#6D8736; }
.tc_navy { color:#1A59C0; }

.sub_left_menu_name { display:flex; align-items:center; margin-top:-43px; }
.biz_sub_name { margin-bottom:5px; font-size:28px; font-weight:800; }
.biz_download { margin-left:auto; display:flex; gap:4px; align-items:center; justify-content:center; width:174px; height:39px; border:2px solid #2239BF; border-radius:7px; background-color: #233DD2; }
.biz_download b { font-size: 16px; line-height:120%; color: #fff; }
.biz_download:before { content:''; display:block; width:26px; height:19px; background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='21' fill='none' viewBox='0 0 26 21'%3E%3Cpath fill='url(%23a)' d='M12.125 1.942a.875.875 0 0 0-.875.875v.335l2.187.625 2.187-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23b)' d='M12.125 1.942a.875.875 0 0 0-.875.875v.335l2.187.625 2.187-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23c)' d='M12.125 1.942a.875.875 0 0 0-.875.875v.335l2.187.625 2.187-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23d)' d='M12.125 1.942a.875.875 0 0 0-.875.875v.335l2.187.625 2.187-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23e)' d='M12.125 1.942a.875.875 0 0 0-.875.875v.335l2.187.625 2.187-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23f)' d='M12.125 1.942a.875.875 0 0 0-.875.875v.335l2.187.625 2.187-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23g)' d='M12.125 1.942a.875.875 0 0 0-.875.875v.335l2.187.625 2.187-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23h)' d='M12.125 1.942a.875.875 0 0 0-.875.875v.335l2.187.625 2.187-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23i)' d='M12.125 1.942a.875.875 0 0 0-.875.875v.335l2.187.625 2.187-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='3.152' fill='url(%23j)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='3.152' fill='url(%23k)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='3.152' fill='url(%23l)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='3.152' fill='url(%23m)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='3.152' fill='url(%23n)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='3.152' fill='url(%23o)' fill-opacity='.5' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='3.152' fill='url(%23p)' fill-opacity='.5' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='3.152' fill='url(%23q)' fill-opacity='.5' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='3.152' fill='url(%23r)' rx='1.563'/%3E%3Cpath fill='url(%23s)' d='M8.79 4.363a.875.875 0 0 0-.875.875v.335l2.187.625 2.188-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23t)' d='M8.79 4.363a.875.875 0 0 0-.875.875v.335l2.187.625 2.188-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23u)' d='M8.79 4.363a.875.875 0 0 0-.875.875v.335l2.187.625 2.188-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23v)' d='M8.79 4.363a.875.875 0 0 0-.875.875v.335l2.187.625 2.188-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23w)' d='M8.79 4.363a.875.875 0 0 0-.875.875v.335l2.187.625 2.188-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23x)' d='M8.79 4.363a.875.875 0 0 0-.875.875v.335l2.187.625 2.188-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23y)' d='M8.79 4.363a.875.875 0 0 0-.875.875v.335l2.187.625 2.188-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23z)' d='M8.79 4.363a.875.875 0 0 0-.875.875v.335l2.187.625 2.188-.625v-.335a.875.875 0 0 0-.875-.875z'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='5.573' fill='url(%23A)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='5.573' fill='url(%23B)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='5.573' fill='url(%23C)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='5.573' fill='url(%23D)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='5.573' fill='url(%23E)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='5.573' fill='url(%23F)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='5.573' fill='url(%23G)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='5.573' fill='url(%23H)' rx='1.563'/%3E%3Cpath fill='url(%23I)' d='M5.253 6.88a.875.875 0 0 0-.875.875v.336l2.188.625 2.187-.625v-.336a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23J)' d='M5.253 6.88a.875.875 0 0 0-.875.875v.336l2.188.625 2.187-.625v-.336a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23K)' d='M5.253 6.88a.875.875 0 0 0-.875.875v.336l2.188.625 2.187-.625v-.336a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23L)' d='M5.253 6.88a.875.875 0 0 0-.875.875v.336l2.188.625 2.187-.625v-.336a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23M)' d='M5.253 6.88a.875.875 0 0 0-.875.875v.336l2.188.625 2.187-.625v-.336a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23N)' d='M5.253 6.88a.875.875 0 0 0-.875.875v.336l2.188.625 2.187-.625v-.336a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23O)' d='M5.253 6.88a.875.875 0 0 0-.875.875v.336l2.188.625 2.187-.625v-.336a.875.875 0 0 0-.875-.875z'/%3E%3Cpath fill='url(%23P)' d='M5.253 6.88a.875.875 0 0 0-.875.875v.336l2.188.625 2.187-.625v-.336a.875.875 0 0 0-.875-.875z'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='8.091' fill='url(%23Q)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='8.091' fill='url(%23R)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='8.091' fill='url(%23S)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='8.091' fill='url(%23T)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='8.091' fill='url(%23U)' rx='1.563'/%3E%3Crect width='17.443' height='10.634' x='1.279' y='8.091' fill='url(%23V)' rx='1.563'/%3E%3Cg filter='url(%23W)'%3E%3Crect width='14' height='14' x='25' y='6' fill='url(%23X)' rx='7' transform='rotate(90 25 6)'/%3E%3Crect width='13.511' height='13.511' x='24.755' y='6.245' stroke='%2300be67' stroke-width='.489' rx='6.755' transform='rotate(90 24.755 6.245)'/%3E%3Cpath stroke='%23fff' stroke-linecap='round' stroke-width='1.335' d='M20.145 14.001 18 16.146m0 0-2.145-2.145M18 16.146V9.854'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='a' x1='13.437' x2='13.437' y1='1.942' y2='3.152' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%234edc8e'/%3E%3Cstop offset='1' stop-color='%2354c877'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='13.437' x2='13.437' y1='1.899' y2='2.058' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%233db669'/%3E%3Cstop offset='1' stop-color='%233db669' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='c' x1='11.179' x2='11.382' y1='2.547' y2='2.547' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%233db669'/%3E%3Cstop offset='1' stop-color='%233db669' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='d' x1='15.208' x2='15.143' y1='2.01' y2='2.141' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%233db669'/%3E%3Cstop offset='1' stop-color='%233db669' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='g' x1='13.437' x2='13.437' y1='3.23' y2='3.013' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2359e79a'/%3E%3Cstop offset='1' stop-color='%2359e79a' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='j' x1='10' x2='10' y1='3.152' y2='5.972' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffd650'/%3E%3Cstop offset='1' stop-color='%23ffcd4a'/%3E%3C/linearGradient%3E%3ClinearGradient id='k' x1='10' x2='10' y1='6.027' y2='4.432' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffba48'/%3E%3Cstop offset='1' stop-color='%23ffba48' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='l' x1='10' x2='10' y1='3.131' y2='3.3' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23f9ca4c'/%3E%3Cstop offset='1' stop-color='%23f9ca4c' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='m' x1='2.055' x2='2.578' y1='2.977' y2='3.854' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23f9ca4c'/%3E%3Cstop offset='1' stop-color='%23f9ca4c' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='n' x1='18.119' x2='18.004' y1='3.271' y2='3.655' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23f9ca4c'/%3E%3Cstop offset='1' stop-color='%23f9ca4c' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='o' x1='10' x2='10' y1='2.879' y2='3.395' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffe34a'/%3E%3Cstop offset='1' stop-color='%23ffe34a' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='p' x1='1.044' x2='1.732' y1='5.208' y2='5.208' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffe34a'/%3E%3Cstop offset='1' stop-color='%23ffe34a' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='q' x1='18.763' x2='18.566' y1='5.208' y2='5.208' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffe34a'/%3E%3Cstop offset='1' stop-color='%23ffe34a' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='s' x1='10.102' x2='10.102' y1='4.363' y2='5.573' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%234794d7'/%3E%3Cstop offset='1' stop-color='%234482ca'/%3E%3C/linearGradient%3E%3ClinearGradient id='t' x1='10.102' x2='10.102' y1='4.363' y2='4.561' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%234580c4'/%3E%3Cstop offset='1' stop-color='%234580c4' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='u' x1='7.95' x2='8.059' y1='5.022' y2='5.022' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%234580c4'/%3E%3Cstop offset='1' stop-color='%234580c4' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='v' x1='8.118' x2='8.266' y1='4.642' y2='4.765' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%234580c4'/%3E%3Cstop offset='1' stop-color='%234580c4' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='w' x1='11.742' x2='11.631' y1='4.271' y2='4.486' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%234580c4'/%3E%3Cstop offset='1' stop-color='%234580c4' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='x' x1='10.102' x2='10.102' y1='5.573' y2='5.469' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%234c9cd9'/%3E%3Cstop offset='1' stop-color='%234c9cd9' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='y' x1='12.34' x2='12.174' y1='5.174' y2='5.174' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%234c9cd9'/%3E%3Cstop offset='1' stop-color='%234c9cd9' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='z' x1='12.256' x2='12.127' y1='4.822' y2='4.934' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%234c9cd9'/%3E%3Cstop offset='1' stop-color='%234c9cd9' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='A' x1='10' x2='10' y1='5.573' y2='16.207' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffda53'/%3E%3Cstop offset='1' stop-color='%23ffba59'/%3E%3C/linearGradient%3E%3ClinearGradient id='B' x1='10' x2='10' y1='8.999' y2='6.825' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffba48'/%3E%3Cstop offset='1' stop-color='%23ffba48' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='C' x1='10' x2='10' y1='5.573' y2='6.076' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffe34a'/%3E%3Cstop offset='1' stop-color='%23ffe34a' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='D' x1='1.063' x2='1.98' y1='8.211' y2='8.211' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffe34a'/%3E%3Cstop offset='1' stop-color='%23ffe34a' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='E' x1='19.238' x2='17.984' y1='8.211' y2='8.211' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffe34a'/%3E%3Cstop offset='1' stop-color='%23ffe34a' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='F' x1='.083' x2='1.679' y1='10.422' y2='10.422' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23f49968'/%3E%3Cstop offset='1' stop-color='%23f49968' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='G' x1='21.691' x2='18.038' y1='10.422' y2='10.422' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23f49968'/%3E%3Cstop offset='1' stop-color='%23f49968' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='I' x1='6.566' x2='6.566' y1='6.88' y2='8.091' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ff416d'/%3E%3Cstop offset='1' stop-color='%23ff3a66'/%3E%3C/linearGradient%3E%3ClinearGradient id='J' x1='6.566' x2='6.566' y1='6.88' y2='7.074' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23fd4843'/%3E%3Cstop offset='1' stop-color='%23fd4843' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='K' x1='4.378' x2='4.506' y1='7.485' y2='7.485' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23fd4843'/%3E%3Cstop offset='1' stop-color='%23fd4843' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='L' x1='4.614' x2='4.758' y1='7.131' y2='7.224' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23fd4843'/%3E%3Cstop offset='1' stop-color='%23fd4843' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='M' x1='8.343' x2='8.247' y1='6.974' y2='7.152' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23fd4843'/%3E%3Cstop offset='1' stop-color='%23fd4843' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='N' x1='6.566' x2='6.566' y1='8.134' y2='7.979' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ff4075'/%3E%3Cstop offset='1' stop-color='%23ff4075' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='O' x1='8.789' x2='8.662' y1='7.892' y2='7.892' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ff4075'/%3E%3Cstop offset='1' stop-color='%23ff4075' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='P' x1='8.843' x2='8.687' y1='7.636' y2='7.673' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ff4075'/%3E%3Cstop offset='1' stop-color='%23ff4075' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='Q' x1='10' x2='10' y1='8.091' y2='18.724' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffda53'/%3E%3Cstop offset='1' stop-color='%23ffba59'/%3E%3C/linearGradient%3E%3ClinearGradient id='R' x1='10' x2='10' y1='7.957' y2='8.685' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23fff151'/%3E%3Cstop offset='1' stop-color='%23fff151' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='S' x1='19.517' x2='18.06' y1='11.911' y2='11.938' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23fff151'/%3E%3Cstop offset='1' stop-color='%23fff151' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='T' x1='-.607' x2='2.019' y1='11.938' y2='11.938' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23fff151'/%3E%3Cstop offset='1' stop-color='%23fff151' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='U' x1='10' x2='10' y1='18.954' y2='18.255' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23f49968'/%3E%3Cstop offset='1' stop-color='%23f49968' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='X' x1='25.5' x2='38' y1='15' y2='11.5' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%233ad68e'/%3E%3Cstop offset='1' stop-color='%2300d373'/%3E%3C/linearGradient%3E%3CradialGradient id='e' cx='0' cy='0' r='1' gradientTransform='rotate(39.806 3.33 16.97)scale(.34007 2.15112)' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%233db669'/%3E%3Cstop offset='1' stop-color='%233db669' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='f' cx='0' cy='0' r='1' gradientTransform='rotate(63.272 4.398 10.605)scale(.17984 1.1376)' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%233db669'/%3E%3Cstop offset='1' stop-color='%233db669' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='h' cx='0' cy='0' r='1' gradientTransform='matrix(.13664 -.0797 .28798 .49378 15.488 2.322)' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2359e79a'/%3E%3Cstop offset='1' stop-color='%2359e79a' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='i' cx='0' cy='0' r='1' gradientTransform='rotate(1.685 -69.16 533.981)scale(.24643 1.31048)' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2359e79a'/%3E%3Cstop offset='1' stop-color='%2359e79a' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='r' cx='0' cy='0' r='1' gradientTransform='matrix(-.99743 2.02961 -1.7179 -3.37153 18.722 3.722)' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffe857'/%3E%3Cstop offset='1' stop-color='%23ffe857' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='H' cx='0' cy='0' r='1' gradientTransform='rotate(134.482 8.132 6.856)scale(1.4235 2.40781)' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffe857'/%3E%3Cstop offset='1' stop-color='%23ffe857' stop-opacity='0'/%3E%3C/radialGradient%3E%3CradialGradient id='V' cx='0' cy='0' r='1' gradientTransform='rotate(134.482 7.604 8.115)scale(1.4235 2.40781)' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23ffe857'/%3E%3Cstop offset='1' stop-color='%23ffe857' stop-opacity='0'/%3E%3C/radialGradient%3E%3Cfilter id='W' width='15.468' height='15.468' x='10.266' y='5.266' color-interpolation-filters='sRGB' filterUnits='userSpaceOnUse'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeColorMatrix in='SourceAlpha' result='hardAlpha' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0'/%3E%3CfeOffset dx='-.734' dy='-.734'/%3E%3CfeGaussianBlur stdDeviation='.734'/%3E%3CfeComposite in2='hardAlpha' k2='-1' k3='1' operator='arithmetic'/%3E%3CfeColorMatrix values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0'/%3E%3CfeBlend in2='shape' result='effect1_innerShadow_3191_634'/%3E%3CfeColorMatrix in='SourceAlpha' result='hardAlpha' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0'/%3E%3CfeOffset dx='.734' dy='.734'/%3E%3CfeGaussianBlur stdDeviation='.734'/%3E%3CfeComposite in2='hardAlpha' k2='-1' k3='1' operator='arithmetic'/%3E%3CfeColorMatrix values='0 0 0 0 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0.25 0'/%3E%3CfeBlend in2='effect1_innerShadow_3191_634' result='effect2_innerShadow_3191_634'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E") 50% 50% no-repeat; }

.biz_leaflet { padding:0 0 32px; margin-bottom:24px; text-align:center; color:#333; background:#F1F2F3 url(https://allminwon.com/main/img/biz/biz_back.jpg) 50% 260px no-repeat; }

.leaflet_top { display:flex; flex-direction:column; justify-content:center; align-items:flex-start; gap:6px; height:165px; padding-left:71px; color:#333; background-repeat:no-repeat; background-position:right 50%; background-size:auto 100%; }
.leaflet_top span { line-height:22px; font-size:18px; font-weight:800; }
.leaflet_top h2 { margin:0; float:none; font-size:26px; line-height:31px; font-weight:700; }
.leaflet_top h2 mark { background-color:transparent; }
.leaflet_top p { width:fit-content; margin:0; padding:4px 8px; font-size:18px; font-weight:800; line-height:22px; border-radius:10px; background-color:#FCFFDB; }

.leaflet_intro { display:none; padding-top:40px; font-weight:700; color:#333; }
.leaflet_intro span { display:block; margin-bottom:6px; font-size:18px; line-height:22px; }
.leaflet_intro strong { line-height:31px; font-size:26px; font-weight:800; color:#000; }
.leaflet_intro strong mark { background-color:transparent; }
.leaflet_intro p { width:fit-content; margin:6px auto 0; padding:0 24px; font-size:18px; line-height:34px; border-radius:10px; background-color:#FCFFDB; }

.leaflet_tag, 
.leaflet_tag li { display:flex; align-items:center; justify-content:center; }
.leaflet_tag { gap:8px; margin:24px 0 16px; }
.leaflet_tag li { height:35px; padding:0 18px; font-size:16px; color:#fff; font-weight:700; border-radius:8px; }

.leaflet_p { font-size:20px; font-weight:800; }

.leaflet_slogan { margin-top:24px; font-size:18px; }
.leaflet_slogan strong { display:flex; align-items:center; justify-content:center; gap:2px; font-size:24px; }
.leaflet_slogan strong i { font-style:normal; font-weight:800; }

.biz_strength { display:flex; align-items:center; justify-content:center; gap:18px; margin:10px 0 16px; line-height:120%; }
.biz_strength li { box-sizing:border-box; width:220px; height:224px; padding-top:3px; border-style:solid; border-width:1px; border-radius:20px; background-color:#fff; }
.biz_strength li img { display:block; margin:0 auto 10px; }
.biz_strength li strong { display:block; margin-bottom:12px; font-size:16px; letter-spacing:-0.05em; font-weight:600; color:#043763; }
.biz_strength li p { line-height:120%; font-size:14px; color:#555; }
.biz_strength li:nth-child(1) { border-color:rgba(4,129,209,0.5); }
.biz_strength li:nth-child(2) { border-color:#4CBBD3; }
.biz_strength li:nth-child(3) { border-color:#A88BFE; }
.leaflet_tag_list { width:700px; margin:0 auto; padding:16px 24px; border-radius:15px; }
.leaflet_tag_list strong { display:flex; align-items:center; margin-bottom:8px; font-size:20px; line-height:32px; }
.leaflet_tag_list strong img { display:block; margin-right:2px; }
.leaflet_tag_list ul { display:flex; flex-wrap:wrap; gap:4px 8px; max-width:555px; }
.leaflet_tag_list li { display:flex; align-items:center; justify-content:center; height:35px; padding:0 24px; font-size:15px; line-height:140%; font-weight:600; color:#666; border:1px solid #7D7D7D; border-radius:30px; background-color:#fff; }

.board_wrap { padding:8px 0 40px; }

/* 뷰티 · 패션 · 화장품 */
.biz_leaflet.beauty .leaflet_intro mark { color:#B30098; }

.biz_leaflet.beauty .leaflet_top { background-color:#FFE6F3; background-image:url(https://allminwon.com/main/img/biz/bizicon_top_beauty.jpg); }
.biz_leaflet.beauty .leaflet_top mark { color:#B30098; }
.biz_leaflet.beauty .leaflet_tag li:nth-child(odd) { background-color:#E834CD; }
.biz_leaflet.beauty .leaflet_tag li:nth-child(even) { background-color:#FF60CF; }
.biz_leaflet.beauty .leaflet_tag_list { background:#D9C9FF url(https://allminwon.com/main/img/biz/bizicon_back2_beauty.jpg) 100% 50% no-repeat; background-size:auto 100%; }


/* 의료·제약 */
.biz_leaflet.medi .leaflet_intro mark { color:#1A59C0; }

.biz_leaflet.medi .leaflet_top { color:#fff; background-color:#2040A5; background-image:url(https://allminwon.com/main/img/biz/bizicon_top_medi.jpg); }
.biz_leaflet.medi .leaflet_top mark { color:#FFF281; }
.biz_leaflet.medi .leaflet_top p { color:#333; }
.biz_leaflet.medi .leaflet_tag li:nth-child(odd) { background-color:#3D8F83; }
.biz_leaflet.medi .leaflet_tag li:nth-child(even) { background-color:#49A849; }
.biz_leaflet.medi .leaflet_tag_list { background:#C8D7E1 url(https://allminwon.com/main/img/biz/bizicon_back2_medi.jpg) 100% 50% no-repeat; background-size:auto 100%; }


/* 식품 · 바이오 */
.biz_leaflet.food .leaflet_intro mark { color:#9E4B00; }

.biz_leaflet.food .leaflet_top { color:#fff; background-color:#99362C; background-image:url(https://allminwon.com/main/img/biz/bizicon_top_food.jpg); }
.biz_leaflet.food .leaflet_top mark { color:#FFFB28; }
.biz_leaflet.food .leaflet_top p { background-color:#570404; }
.biz_leaflet.food .leaflet_tag li:nth-child(odd) { background-color:#BE5900; }
.biz_leaflet.food .leaflet_tag li:nth-child(even) { background-color:#FF881E; }
.biz_leaflet.food .leaflet_tag_list { background:#B2BDA3 url(https://allminwon.com/main/img/biz/bizicon_back2_food.jpg) 100% 50% no-repeat; background-size:auto 100%; }
.biz_leaflet.food .leaflet_tag_list ul { max-width:590px; }


/* 전기 · 전자 · IT */
.biz_leaflet.elec .leaflet_intro mark { color:#1A59C0; }

.biz_leaflet.elec .leaflet_top { color:#fff; background-color:#002B43; background-image:url(https://allminwon.com/main/img/biz/bizicon_top_elec.jpg); }
.biz_leaflet.elec .leaflet_top mark { color:#21E0FF; }
.biz_leaflet.elec .leaflet_top p { color:#333; }
.biz_leaflet.elec .leaflet_tag li:nth-child(odd) { background-color:#1A91C0; }
.biz_leaflet.elec .leaflet_tag li:nth-child(even) { background-color:#1A59C0; }
.biz_leaflet.elec .leaflet_tag_list { background:#637FA9 url(https://allminwon.com/main/img/biz/bizicon_back2_elec.jpg) 100% 50% no-repeat; background-size:auto 100%; }
.biz_leaflet.elec .leaflet_tag_list strong { color:#fff; }


/* 유통 · 물류 · 운송 */
.biz_leaflet.retail .leaflet_intro mark { color:#3D8F83; }

.biz_leaflet.retail .leaflet_top { background-color:#96C7DC; background-image:url(https://allminwon.com/main/img/biz/bizicon_top_retail.jpg); }
.biz_leaflet.retail .leaflet_top mark { color:#fff; }
.biz_leaflet.retail .leaflet_tag li:nth-child(odd) { background-color:#49A849; }
.biz_leaflet.retail .leaflet_tag li:nth-child(even) { background-color:#3D8F83; }
.biz_leaflet.retail .leaflet_tag_list { background:#607F92 url(https://allminwon.com/main/img/biz/bizicon_back2_retail.jpg) 100% 50% no-repeat; background-size:auto 100%; }
.biz_leaflet.retail .leaflet_tag_list strong { color:#fff; }


/* 법률 · 금융 */
.biz_leaflet.legal .leaflet_intro mark { color:#B30098; }

.biz_leaflet.legal .leaflet_top { color:#fff; background-color:#824F6E; background-image:url(https://allminwon.com/main/img/biz/bizicon_top_legal.jpg); }
.biz_leaflet.legal .leaflet_top mark { color:#FFA200; }
.biz_leaflet.legal .leaflet_top p { color:#333; }
.biz_leaflet.legal .leaflet_tag li:nth-child(odd) { background-color:#BE5900; }
.biz_leaflet.legal .leaflet_tag li:nth-child(even) { background-color:#956B47; }
.biz_leaflet.legal .leaflet_tag_list { background:#45678D url(https://allminwon.com/main/img/biz/bizicon_back2_legal.jpg) 100% 50% no-repeat; background-size:auto 100%; }
.biz_leaflet.legal .leaflet_tag_list strong { color:#fff; }


/* 자동차ㆍ항공ㆍ방산 */
.biz_leaflet.auto .leaflet_intro mark { color:#6D8736; }

.biz_leaflet.auto .leaflet_top { background-color:#36A4C7; background-image:url(https://allminwon.com/main/img/biz/bizicon_top_auto.jpg); }
.biz_leaflet.auto .leaflet_top mark { color:#fff; }
.biz_leaflet.auto .leaflet_tag li:nth-child(odd) { background-color:#6D8736; }
.biz_leaflet.auto .leaflet_tag li:nth-child(even) { background-color:#366941 ; }
.biz_leaflet.auto .leaflet_tag_list { background:#DAE9BC url(https://allminwon.com/main/img/biz/bizicon_back2_auto.jpg) 100% 50% no-repeat; background-size:auto 100%; }


/* 금속ㆍ철강 */
.biz_leaflet.steel .leaflet_intro mark { color:#1A59C0; }

.biz_leaflet.steel .leaflet_top { color:#fff; background-color:#616A77; background-image:url(https://allminwon.com/main/img/biz/bizicon_top_steel.jpg); }
.biz_leaflet.steel .leaflet_top mark { color:#FFF281; }
.biz_leaflet.steel .leaflet_top p { color:#333; }
.biz_leaflet.steel .leaflet_tag li:nth-child(odd) { background-color:#3F537D; }
.biz_leaflet.steel .leaflet_tag li:nth-child(even) { background-color:#293B61; }
.biz_leaflet.steel .leaflet_tag_list { background:#C3A565 url(https://allminwon.com/main/img/biz/bizicon_back2_steel.jpg) 100% 50% no-repeat; background-size:auto 100%; }
.biz_leaflet.steel .leaflet_tag_list strong { color:#fff; }
.biz_leaflet.steel .leaflet_tag_list ul { max-width:590px; }


/* 기계ㆍ장비 */
.biz_leaflet.machin .leaflet_intro mark { color:#9E4B00; }

.biz_leaflet.machin .leaflet_top { color:#fff; background-color:#7F3DDC; background-image:url(https://allminwon.com/main/img/biz/bizicon_top_machin.jpg); }
.biz_leaflet.machin .leaflet_top mark { color:#FFF281; }
.biz_leaflet.machin .leaflet_top p { color:#333; }
.biz_leaflet.machin .leaflet_tag li:nth-child(odd) { background-color:#3F537D; }
.biz_leaflet.machin .leaflet_tag li:nth-child(even) { background-color:#293B61; }
.biz_leaflet.machin .leaflet_tag_list { background:#97918E url(https://allminwon.com/main/img/biz/bizicon_back2_machin.jpg) 100% 50% no-repeat; background-size:auto 100%; }
.biz_leaflet.machin .leaflet_tag_list strong { color:#fff; }
.biz_leaflet.machin .leaflet_tag_list ul { max-width:590px; }


/* 교육 · 공공기관 */
.biz_leaflet.edu .leaflet_intro mark { color:#008163; }

.biz_leaflet.edu .leaflet_top { background-color:#4CAF50; background-image:url(https://allminwon.com/main/img/biz/bizicon_top_edu.jpg); }
.biz_leaflet.edu .leaflet_top mark { color:#fff; }
.biz_leaflet.edu .leaflet_tag li:nth-child(odd) { background-color:#1A59C0; }
.biz_leaflet.edu .leaflet_tag li:nth-child(even) { background-color:#1A91C0; }
.biz_leaflet.edu .leaflet_tag_list { background:#84A69E url(https://allminwon.com/main/img/biz/bizicon_back2_edu.jpg) 100% 50% no-repeat; background-size:auto 100%; }
.biz_leaflet.edu .leaflet_tag_list strong { color:#fff; }
.biz_leaflet.edu .leaflet_tag_list ul { max-width:590px; }


/* 부동산ㆍ건설 */
.biz_leaflet.estate .leaflet_intro mark { color:#845A00; }

.biz_leaflet.estate .leaflet_top { background-color:#9682D4; background-image:url(https://allminwon.com/main/img/biz/bizicon_top_estate.jpg); }
.biz_leaflet.estate .leaflet_top mark { color:#fff; }
.biz_leaflet.estate .leaflet_tag li:nth-child(odd) { background-color:#3F537D; }
.biz_leaflet.estate .leaflet_tag li:nth-child(even) { background-color:#293B61; }
.biz_leaflet.estate .leaflet_tag_list { background:#90A1AE url(https://allminwon.com/main/img/biz/bizicon_back2_estate.jpg) 100% 50% no-repeat; background-size:auto 100%; }
.biz_leaflet.estate .leaflet_tag_list strong { color:#fff; }



/* -------------- 수출바우처 ----------- */


/*-- 정부지원금 최대 2억! 수출바우처 무료 이용 안내 --*/
.ev_visual { position:relative; padding:39px 0 1px; border-bottom:5px solid #1B53A8; background:linear-gradient(0deg,rgba(109, 207, 255, 1) 44%, rgba(172, 238, 255, 1) 100%); }
.ev_visual h1 { width:fit-content; margin:0 auto; font-size:32px; text-align:center; font-weight:600; letter-spacing:-0.32px; color:#245582; text-shadow:0 1px 2px rgba(0,0,0,0.25); }
.ev_visual h1 b { font-weight:800; color:#E30733; }
.ev_visual h1 p { padding-right:4px; text-align:right; font-size:12px; color:#fff; }
.exp_top_visual img { display:block; width:541px; height:auto; margin:-40px auto 25px; }
.ev_visual:after { content:''; position:absolute; bottom:0; left:0; right:0; display:block; width:100%; height:12px; background-color:#ABEEFF; }


/*-- 수출바우처 수행기관 선정 --*/
.ev_a { padding:32px 0 50px;text-align:center; background-color:#1a143b; }
.ev_a .ev_inner > h2 { position:relative; display:flex; justify-content:center; align-items:center; margin:0; }
.ev_a .ev_inner > h2:before,
.ev_a .ev_inner > h2:after { content:''; width:79px; height:104px; background:url(https://export.cash/img/event/ev/exp_item_leaf.png) center center no-repeat; background-size:100% auto; }
.ev_a .ev_inner > h2:before { margin-right:-5px; }
.ev_a .ev_inner > h2:after { margin-left:-5px; -webkit-transform:scaleX(-1); transform:scaleX(-1); }
.ev_a .ev_inner > h2 p { line-height:1.3; font-size:24px; font-weight:600; letter-spacing:-0.03em; color:#fff; box-shadow:0px 1px 2px 0px #00000040; }
.ev_a .ev_inner > h2 p b { font-size:28px; font-weight:900; color:#D8A561; }

/* 수출바우처란? */
.ev_top_table { margin:30px auto 24px; width:704px; }
.ev_top_table dt { padding:30px 20px 25px; color:#fff; letter-spacing:-0.05em; background-color:#ac8545; }
.ev_top_table dt strong { display:block; margin-bottom:10px; font-weight:900; font-size:30px; text-shadow:1px 2px 2px rgba(0,0,0,0.8); }
.ev_top_table dt p { margin:0 auto; line-height:1.4; font-weight:400; font-size:20px; }
.ev_top_table dt mark { display:inline-block; vertical-align:top; padding:3px 7px; font-weight:900; color:#fe6845; border-radius:8px; background-color:#000; }
.ev_top_table dd { padding:30px 40px; background-color:#e9e8ec; }
.ev_top_table table { width:100%; font-size:16px; border-spacing:2px; border-collapse:separate; }
.ev_top_table th,
.ev_top_table td { padding:8px; width:50%; }
.ev_top_table th { text-align:center; color:#fff; background-color:#7e6b5a; }
.ev_top_table td { background-color:#fff; }
.ev_top_table b { display:block; margin-top:15px; font-size:25px; font-weight:900; color:#fe6845; }
.ev_top_tag h2 { position:relative; margin:0; font-weight:600; font-size:24px; letter-spacing:-0.03em; color:#fff; }
.ev_top_tag ul { display:flex; flex-wrap:wrap; justify-content:center; gap:12px 8px; max-width:600px; margin:15px auto 0; padding:1px 0 0 0; }
.ev_top_tag li { box-sizing:border-box; min-width:126px; padding:10px 20px; line-height:1; font-size:16px; font-weight:600; border-radius:19px; letter-spacing:-0.05em; }
.ev_top_tag li:nth-child(even) { color:#c1d887; background-color:#767289; }
.ev_top_tag li:nth-child(odd) { color:#6499db; background-color:#504f58; }
.ev_top_tag li:nth-child(5),
.ev_top_tag li:nth-child(7) { color:#c1d887; background-color:#767289; }
.ev_top_tag li:nth-child(6),
.ev_top_tag li:nth-child(8) { color:#6499db !important; background-color:#504f58 !important; }


/*-- 이용방법 --*/
.ev_b { padding:18px 0 26px; text-align:center; background-color:#eef5f9; 

/* 		background-image:url(https://export.cash/img/event/ev//img/event/ev/exp_bgimg.png), linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 185px, rgba(238,245,249,1) 185px, rgba(238,245,249,1) 100%);
		background-position:calc(50% + 300px) -38px, 0 0;
		background-repeat:no-repeat; */
		}
.ev_b h2 { margin:0; line-height:50px; font-size:24px; font-weight:900; color:#333; }


.ev_b_tb, .ev_b_tb dl dd { display:flex; align-items:flex-top; justify-content:center; }
.ev_b_tb { gap:6px; }
.ev_b_tb dl { margin:0; min-width:220px; line-height:120%; }
.ev_b_tb dt { padding:10px 0 7px; font-size:16px; border-radius:10px 10px 0 0; background-color:#fff; }
.ev_b_tb dt * { display:block; }
.ev_b_tb dt b { font-weight:400; color:#000; }
.ev_b_tb dt span { font-weight:600; color:#007DC5; }
.ev_b_tb dd {  box-sizing:border-box; align-items:center;; height:149px; padding:0 30px; border-radius:0 0 10px 10px; }
.ev_b_tb dl:first-of-type dd { background-color:#0082BB; }
.ev_b_tb dl:nth-of-type(2) dd { background-color:#00B3BE; }

.ev_b_tb .ev { letter-spacing:-0.03em; }
.ev_b_tb .icon_ev {  }
.ev_b_tb .ev p { margin:0; line-height:140%; font-size:16px; color:#0F3654; }
.ev_b_tb .ev p b { color:#fff; }
.ev_b_tb dl:nth-of-type(1) dd .ev .icon_ev { margin-bottom:8px; }
.ev_b_tb dl:nth-of-type(2) dd .ev:nth-child(1) .icon_ev { margin-bottom:14px; }
.ev_b_tb dl:nth-of-type(2) dd .ev:nth-child(2) .icon_ev { margin-bottom:23px; }
.ev_b_tb:after,
.ev_b_tb dl:nth-of-type(2) dd:after { content:''; display:block; width:32px; height:32px; background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' fill='none' viewBox='0 0 32 32'%3E%3Cpath fill='%23000' d='M26.625 16c0-5.868-4.757-10.625-10.625-10.625S5.375 10.132 5.375 16 10.132 26.625 16 26.625 26.625 21.868 26.625 16M13.619 9.374a1.375 1.375 0 0 1 1.937.177l4.419 5.303c.424.51.424 1.25 0 1.76l-4.42 5.304a1.375 1.375 0 0 1-2.112-1.76l3.685-4.425-3.685-4.423a1.375 1.375 0 0 1 .176-1.936M29.375 16c0 7.387-5.988 13.375-13.375 13.375S2.625 23.387 2.625 16 8.613 2.625 16 2.625 29.375 8.613 29.375 16'/%3E%3C/svg%3E") 50% 50% no-repeat; }
.ev_b_tb dl:nth-of-type(2), 
.ev_b_tb dl:nth-of-type(2) dd .ev:nth-child(2) { order:1; }
.ev_b_tb:after { align-self:center; margin-top:20px; }
.ev_b_tb dl:nth-of-type(2) dd:after { margin:0 11px 0 25px; }
.ev_b .ev_txt { margin-top:16px; line-height:35px; font-size:18px; font-weight:900; }
.ev_b .ev_txt span { display:block; }
.ev_b .ev_txt span:first-child { color:#004080; }
.ev_b .ev_txt span:nth-child(2) { color:#0071c8; }



/*----------- 한국통합민원센터 서비스 ------------*/
.ev_c { padding:24px 0 40px; margin-bottom:100px; text-align:center; background-color:#F1F2F3; }
.ev_c h2 { line-height:24px; font-size:24px; font-weight:900; color:#333; }
.ev_c h2 + p { font-size:20px; font-weight:900; color:#ff7f47; }
.ev_svc,
.ev_svc h3,
article[class^="svc_"],
article[class^="svc_"]:not(.svc_a) p,
.svc_d ul { display:flex; }

.svc_a, .svc_b, .svc_c { background-color:#fff; }

.ev_svc { flex-wrap:wrap; justify-content:space-between; max-width:814px; width:90%; margin:24px auto 30px; }
.ev_svc article { box-sizing:border-box; }
.ev_svc h3 { margin:0; justify-content:center; align-items:center; height:50px; font-size:18px; font-weight:800; color:#fff; }
.ev_svc p { margin-left:auto; margin-right:auto; padding:20px 19px; line-height:1.3; font-size:18px; letter-spacing:-0.05em; color:#25496b; }
article[class^="svc_"]:not(.svc_d) { flex-flow:column; }
article[class^="svc_"] p { flex:1 0 auto; align-items:center; }

.svc_a { width:100%; border-right:1px solid #3581B8; border-left:1px solid #3581B8; }
.svc_a h3 { font-size:22px; background-color:#3581b8; }
.svc_a p { max-width:650px; font-size:16px; font-weight:500; }
.svc_a mark { color:#bb1ed8; background-color:transparent; }

.svc_b { width:50%; border-bottom:1px solid #3581B8; }
.svc_b h3 { height:39px; }
.svc_a + .svc_b { border-left:1px solid #3581B8; }
.svc_b + .svc_b { border-left:1px solid #3581B8; border-right:1px solid #3581B8; }

.svc_b h3 { background-color:#34b5c5; }
.svc_b p { font-size:16px; }

.svc_c,
.svc_d { width:calc(33.333% - 10px); margin-top:12px; }

.svc_c p { font-weight:500; color:#466079; }
.svc_c h3 { padding:5px 10px; line-height:1.2; text-shadow:0 2px 2px rgba(41,37,135,0.65); background-color:#5c7b91; }
.svc_c h3.bgc01 { background-color:#64aa44; }
.svc_c h3.bgc02 { background-color:#487392; }

.svc_d { justify-content:space-between; font-size:16px; }
.svc_d ul { flex-flow:column; justify-content:center; align-items:center; width:calc(33.333% - 7px); color:#fff45c; background-color:#683cb0; }
.svc_d li:first-child { color:#fff; }
.svc_d li:last-child:before { content:''; display:block; width:23px; height:32px; margin:10px auto 5px; background:url(https://export.cash/img/event/ev/exp_item_arrow.png) center center no-repeat; background-size:100% auto; }





/* 문의 팝업 */

.btn_ctu { 
	position:fixed; left:calc(50% + 357px); bottom:90px; z-index:1;
	display:flex; align-items:center; gap:12px; height:44px; padding:0 20px; font-weight:800; font-size:15px; white-space:nowrap; color:#fff; border:2px solid #f9f9f9; border-radius:30px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); background-color:#0F53B0; 
}
.btn_ctu:before { content:''; display:block; width:18px; height:19px; background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='19' fill='none' viewBox='0 0 18 19'%3E%3Cpath fill='%23fffd80' d='M0 10c0-4.395 3.15-8.052 7.313-8.842a1 1 0 1 1 .374 1.965 7 7 0 1 0 4.74 12.983l.084-.043a1 1 0 0 1 .647-.055l2.643.66-.47-3.295c-.027-.185 0-.375.075-.546A7 7 0 0 0 16 10a1 1 0 1 1 2 0c0 1.186-.233 2.32-.651 3.358l.642 4.5a1.002 1.002 0 0 1-1.232 1.112l-3.715-.929A9 9 0 0 1 0 10m16-6a2 2 0 1 0-4 0 2 2 0 0 0 4 0m2 0a4 4 0 1 1-8 0 4 4 0 0 1 8 0'/%3E%3C/svg%3E") 50% 50% no-repeat; background-size:100% auto; }
.btn_ctu.friz { position:absolute; left:auto; right:30px; bottom:20px; }

.biz_popup_wrap { /*display:flex;*/ display:none; position:fixed; top:0; bottom:0; left:0; right:0; align-items:center; justify-content:center; z-index:100; }
.biz_popup_dim { position:absolute; top:0; bottom:0; left:0; right:0; background-color:rgba(0,0,0,0.5); }
.biz_popup { position:relative; box-sizing:border-box; padding:32px 24px 24px; font-size:14px; letter-spacing:-0.03em; border-radius:20px; background-color:#fff; }
.biz_popup_top { display:flex; justify-content:space-between; align-items:center; margin-bottom:4px; }
.biz_popup_top h3 { margin:0 0 8px; font-size:22px; font-weight:800; }
.biz_popup_top p { margin:0; }
.biz_form { width:450px; }
.biz_form h4 { margin:8px 16px 2px 0; font-size:15px; line-height:24px; font-weight:600; }
.biz_form input[type="text"], 
.biz_form input[type="email"],
.biz_form input[type="number"],
.biz_form textarea { width:100%; padding:0 16px; font-size:16px; color:#333; border:1px solid #e0e0e0; border-radius:5px; }
.biz_form input[type="text"], 
.biz_form input[type="email"],
.biz_form input[type="number"] { height:46px; font-size:14px; }
.biz_form textarea { height:80px; padding-top:16px; padding-bottom:24px; resize:none; }

.tb_wrap { overflow:hidden; border:1px solid #e0e0e0; border-radius:5px; }
.tb_wrap table { width:100%; font-size:13px; }
.tb_wrap table th, .biz_form table td { }
.tb_wrap table th { width:180px; height:25px; padding:0 0 0 16px; border-right:1px solid #e0e0e0; background-color:#f3f4f5; }
.tb_wrap table td { padding-left:24px; }
.tb_wrap table tr:first-of-type th { border-radius:5px 0 0 0; }
.tb_wrap table tr:last-of-type th { border-radius:0 0 0 5px; }
.tb_wrap table tr + tr th, 
.tb_wrap table tr + tr td { border-top:1px solid #e0e0e0; }
.essens_check { display:flex; align-items:center; gap:8px; margin:16px 0 0 8px; font-size:14px; cursor:pointer; }
.essens_check [type="checkbox"] { width:20px; height:20px; margin:0; }
.biz_form .btn_submit { display:block; width:194px; height:40px; padding:0 16px; margin:0 auto; font-size:18px; font-weight:700; color:#fff; border:0; border-radius:40px; background-color:#0F53B0; }
.biz_form .btn_submit.disabled { background-color:#ccc; }

.biz_popup .close { opacity:1; position:absolute; top:6px; right:9px; width:30px; height:30px; font-size:0; color:transparent; background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' viewBox='0 0 40 40'%3E%3Cpath stroke='currentColor' stroke-linecap='round' stroke-width='4' d='m10 10 20 20M30 10 10 30'/%3E%3C/svg%3E") 50% 50% no-repeat; background-size:100% auto; }
.biz_popup .essens_box { margin-bottom:-20px; text-align:right; }
.biz_popup .essens { font-style:normal; font-size:16px; font-weight:700; color:#E70000; }


/*----------- 랜딩페이지 -----------*/
.biz_rd_wrap { padding-top:75px; text-align:center; }
.biz_rd_top { display:flex; flex-direction:column; justify-content:center; height:208px; padding-left:37px; text-align:left; color:#fff; background:#142150 url(https://allminwon.com/main/img/biz/biz_intro_top.jpg) 100% 50% no-repeat; }
.biz_rd_top h2 { font-size:28px; }
.biz_rd_top h2 b { font-weight:900; color:#2DCB83; }
.biz_rd_top h2 span { font-weight:600; color:#2C9DFF; }
.biz_rd_top p { margin-top:10px; line-height:130%; font-size:18px; }

.biz_rd_wrap h3 { margin-top:36px; font-size:20px; font-weight:800; line-height:1.5; }
.biz_subtxt { font-size:16px; line-height:140%; }

.biz_key_list li,
.biz_cst_list li { overflow:hidden; border-radius:15px; }

.biz_key_list { display:flex; flex-wrap:wrap; justify-content:space-between; gap:15px; margin-bottom:56px; }
.biz_key_list li { width:calc(100% / 3 - 10px); border:1px solid #DCE0E0; }
.biz_key_list li img { display:block; width:100%; height:auto; margin-bottom:10px; }
.biz_key_list li strong { font-size:16px; color:#000; }
.biz_key_list li p { padding:8px 13px 0 13px; text-align:justify; font-size:14px; letter-spacing:-0.04em; line-height:120%; }

.biz_cst_list { display:grid; grid-template-columns:repeat(4, 1fr); gap:19px; width:745px; margin:24px auto 56px; }
.biz_cst_list li { position:relative; width:172px; height:172px; }
.biz_cst_list li a { display:block; width:100%; height:100%; }
.biz_cst_list li strong { position:absolute; left:0; right:0; top:50%; font-weight:700; font-size:20px; color:#fff; text-shadow:0 0 3px #000000; transform:translateY(-50%); }
.biz_cst_list li img { width:100%; height:100%; object-fit:cover; }
.biz_cst_list li:after { content:''; position:absolute; right:16px; bottom:16px; width:32px; height:32px; border-radius:100px; box-shadow:2px 14px 22px #00000080; background:url(https://allminwon.com/main/img/biz/biz_intro_icon_next.png) 0 0 no-repeat; }

.biz_pro, .biz_pro dd { display:flex; align-items:center; }
.biz_pro { box-sizing:border-box; flex-wrap:wrap; justify-content:space-between; gap:32px 0; width:718px; padding:32px 30px; margin:32px auto 56px; border-radius:15px; background-color:#f1f3f3; }
.biz_pro dt { width:100%; margin-bottom:-10px; font-size:18px; line-height:120%; }
.biz_pro dd { gap:8px; width:50%; font-weight:800; }
.biz_pro .pro_icon { min-width:110px; font-size:0; }
.biz_pro .pro_info { text-align:left; }
.biz_pro .pro_info b { display:block; font-size:14px; color:#9A6C3E; }
.biz_pro .pro_info strong { font-size:17px; color:#000; }

.biz_client_txt { margin:8px 0 0 0; line-height:22px; text-align:right; font-size:13px; color:#555; }
.biz_client_wrap { display:flex; flex-wrap:wrap; flex-direction:column; gap:16px 25px; height:740px; margin-top:24px; margin-bottom:131px; }
.biz_client { width:408px; } 
.biz_client dt { padding-left:9px; line-height:31px; font-size:16px; font-weight:700; text-align:left; border-bottom:1px solid #4064AE; } 
.biz_client dd { display:flex; } 
.biz_client dd img { display:block; width:102px; height:44px; }
.biz_client dd figcaption { margin-top:-5px; text-align:center; font-size:12px; }

.more { display:flex; align-items:center; justify-content:center; align-self:flex-end; width:166px; height:36px; margin-top:40px; font-size:14px; color:#fff; border:0; border-radius:5px; background-color:#FF4923; }
.more:after { content:''; display:block; width:20px; height:20px; background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='none' viewBox='0 0 20 20'%3E%3Cpath fill='%23f9f9f9' d='M13.75 10a.75.75 0 0 1-.22.53l-5 5a.75.75 0 1 1-1.06-1.06L11.94 10 7.47 5.53a.75.75 0 1 1 1.06-1.06l5 5 .094.114a.75.75 0 0 1 .126.416'/%3E%3C/svg%3E") 50% 50% no-repeat; }